[
    {
        "artifactUniqueId": "65753BE8-D39E-418A-BD65-A502E522AFCD",
        "data": {
            "timestamp": "2025-10-07T06:20:09Z",
            "sha256": "l5wqDywY5tUTGjCweVKwwwvpJN0r+sORn6GWmPn3jv8=",
            "area_uid": "F548693A-F34A-44AB-B075-A931662271D3",
            "platform": "2",
            "bitmode": "32",
            "product": "1103",
            "internal_version": "1.0.0.0",
            "superseding": [],
            "type": "1",
            "version": "16.0.0.254",
            "format": "msi",
            "private": "false",
            "localizations": [
                {
                    "lang_bcp47": "en",
                    "product_name": "Kaspersky Security Center Network Agent for Windows (16)",
                    "readme_uid": null,
                    "extract_cmd": "",
                    "eula_artifact_id": null,
                    "eula_id": "B55F71EE82E24D159398AC32DA36DD0A"
                }
            ]
        }
    },
    {
        "artifactUniqueId": "8F588BBA-4455-470B-B79B-6D3AAC46FE60",
        "data": {
            "timestamp": "2025-10-07T05:53:47Z",
            "sha256": "5YV9Wac2YppZ1gvKS0bdzt9Yugn4YNqifXbFHChnXzw=",
            "area_uid": "F548693A-F34A-44AB-B075-A931662271D3",
            "platform": "2",
            "bitmode": "32",
            "product": "1103",
            "internal_version": "1.0.0.0",
            "superseding": [],
            "type": "1",
            "version": "16.0.0.254",
            "format": "exe",
            "private": "false",
            "localizations": [
                {
                    "lang_bcp47": "en",
                    "product_name": "Kaspersky Security Center Network Agent for Windows (16)",
                    "readme_uid": null,
                    "extract_cmd": "",
                    "eula_artifact_id": null,
                    "eula_id": "B55F71EE82E24D159398AC32DA36DD0A"
                }
            ]
        }
    }
]